## globus-io 6.3

=== debian/changelog ===
globus-io (6.3-9) unstable; urgency=low

  * Add README file
  * Add missing dependencies

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 14:07:56 +0200

globus-io (6.3-8) unstable; urgency=low

  * Converting to package format 3.0 (quilt)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-io (6.3-7) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 07:25:09 +0100

globus-io (6.3-6) unstable; urgency=low

  * Fix suggest parentheses compilator warning.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 04 Jun 2009 01:47:00 +0200

globus-io (6.3-5) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 15:30:03 +0200

globus-io (6.3-4) unstable; urgency=low

  * Fixing inherited dependency of binary to package that
    was removed from the archive.

 -- Steffen Moeller <moeller@debian.org>  Thu, 30 Apr 2009 15:20:55 +0200

globus-io (6.3-3) unstable; urgency=low

  * Initial release (Closes: #514479).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:33 +0200

globus-io (6.3-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-io (6.3-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 11:16:06 +0100
