=== debian/control ===
Source: globus-io
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev, libglobus-xio-gsi-driver-dev, libglobus-gss-assist-dev (>= 3), libglobus-xio-dev, globus-core (>= 5.15-5)
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-io
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-io
Homepage: http://www.globus.org/

Package: libglobus-io3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0
Description: Globus Toolkit - uniform I/O interface
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-io3 package contains:
 uniform I/O interface to stream and datagram style communications

Package: libglobus-io-dev
Section: libdevel
Architecture: any
Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev, libglobus-xio-gsi-driver-dev, libglobus-gss-assist-dev (>= 3), libglobus-xio-dev, globus-core (>= 4)
Description: Globus Toolkit - uniform I/O interface Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-io-dev package contains:
 uniform I/O interface to stream and datagram style communications
 Development Files

Package: globus-io-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - uniform I/O interface Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-io-dbg package contains:
 uniform I/O interface to stream and datagram style communications
 Debug Symbols
