## globus-io 9.2

=== debian/changelog ===
globus-io (9.2-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 19:00:57 +0100

globus-io (9.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patch globus-io-parens.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 17:02:58 +0100
