=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-io
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev, libglobus-xio-gsi-driver-dev, libglobus-gss-assist-dev (>= 3), libglobus-xio-dev, globus-core (>= 5.15-5)
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gssapi-error-dev (>= 4), libglobus-gss-assist-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10)
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -12,7 +12,7 @@
 Package: libglobus-io3
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
 Description: Globus Toolkit - uniform I/O interface
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -26,7 +26,7 @@
 Package: libglobus-io-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev, libglobus-xio-gsi-driver-dev, libglobus-gss-assist-dev (>= 3), libglobus-xio-dev, globus-core (>= 4)
+Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gssapi-error-dev (>= 4), libglobus-gss-assist-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), globus-core (>= 8)
 Description: Globus Toolkit - uniform I/O interface Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
