=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-io
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gssapi-error-dev (>= 4), libglobus-gss-assist-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10)
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gss-assist-dev (>= 9), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-common-dev (>= 14.10), libglobus-gssapi-error-dev (>= 4.1-4~), libglobus-xio-dev (>= 3.6), libglobus-xio-gsi-driver-dev (>= 2.4)
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-io
@@ -11,6 +11,8 @@
 Package: libglobus-io3
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
 Description: Globus Toolkit - uniform I/O interface
  The Globus Toolkit is an open source software toolkit used for
@@ -25,7 +27,8 @@
 Package: libglobus-io-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gssapi-error-dev (>= 4), libglobus-gss-assist-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 10), globus-core (>= 8)
+Multi-Arch: same
+Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}, libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-common-dev (>= 14), libglobus-gssapi-error-dev (>= 4), globus-core (>= 8), libglobus-xio-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2)
 Description: Globus Toolkit - uniform I/O interface Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -37,10 +40,14 @@
  uniform I/O interface to stream and datagram style communications
  Development Files
 
-Package: globus-io-dbg
+Package: libglobus-io-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-io-dbg
+Replaces: globus-io-dbg (<< 9.5)
+Conflicts: globus-io-dbg (<< 9.5)
 Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - uniform I/O interface Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -49,6 +56,6 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-io-dbg package contains:
+ The libglobus-io-dbg package contains:
  uniform I/O interface to stream and datagram style communications
  Debug Symbols
