## globus-io 11.2

=== debian/changelog ===
globus-io (11.2-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports
  * Globus Toolkit 5.2 is EOL - upload Globus Toolkit 6 to wheezy backports
  * Set GLOBUS_HOSTNAME during make check (11.3-1)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 02 Oct 2015 10:43:06 +0200

globus-io (11.2-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-io-tests-localhost.patch (fixed upstream)
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 13:50:35 +0100

globus-io (10.12-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-io-doxygen.patch (obsolete)
  * Remove documentation package again (upstream changed their minds)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 11:43:28 +0100

globus-io (10.11-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks
  * Add documentation package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 23 Sep 2014 17:18:23 +0200
