=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-io
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gss-assist-dev (>= 9), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-common-dev (>= 14.10), libglobus-gssapi-error-dev (>= 4.1-4~), libglobus-xio-dev (>= 3.6), libglobus-xio-gsi-driver-dev (>= 2.4)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gssapi-error-dev (>= 4), openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-io
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-io
@@ -12,8 +12,10 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
+Replaces: libglobus-io-doc (<< 10.12)
+Conflicts: libglobus-io-doc (<< 10.12)
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2) | libglobus-xio-gsi-driver0 (>= 2)
 Description: Globus Toolkit - uniform I/O interface
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -28,7 +30,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}, libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-common-dev (>= 14), libglobus-gssapi-error-dev (>= 4), globus-core (>= 8), libglobus-xio-dev (>= 3), libglobus-xio-gsi-driver-dev (>= 2)
+Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gssapi-error-dev (>= 4)
 Description: Globus Toolkit - uniform I/O interface Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -48,6 +50,7 @@
 Provides: globus-io-dbg
 Replaces: globus-io-dbg (<< 9.5)
 Conflicts: globus-io-dbg (<< 9.5)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - uniform I/O interface Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
