## globus-io 11.3

=== debian/changelog ===
globus-io (11.3-1) unstable; urgency=medium

  * GT6 update (test fixes)
  * Set GLOBUS_HOSTNAME during make check

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 Feb 2015 14:54:12 +0100
