## globus-io 11.4

=== debian/changelog ===
globus-io (11.4-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 16:17:34 +0100

globus-io (11.4-1) unstable; urgency=medium

  * GT6 update (test improvements)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 May 2015 20:29:56 +0200
