## globus-io 11.5

=== debian/changelog ===
globus-io (11.5-1) unstable; urgency=medium

  * GT6 update: Fix uninitialized variable reads and some warnings in io test

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 03 May 2016 18:59:28 +0200
