=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: globus-io
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gssapi-error-dev (>= 4), openssl
 Standards-Version: 3.9.8
 Section: net
