## globus-io 11.8

=== debian/changelog ===
globus-io (11.8-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 10 Nov 2016 22:18:20 +0100
