## globus-io 11.9

=== debian/changelog ===
globus-io (11.9-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:35 +0200

globus-io (11.9-1) unstable; urgency=medium

  * GT6 update: Remove legacy SSLv3 support

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 25 Jun 2017 18:21:59 +0200
