=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gssapi-error-dev (>= 4), openssl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-io
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-io
@@ -15,7 +15,7 @@
 Replaces: libglobus-io-doc (<< 10.12)
 Conflicts: libglobus-io-doc (<< 10.12)
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2) | libglobus-xio-gsi-driver0 (>= 2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2)
 Description: Globus Toolkit - uniform I/O interface
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -41,24 +41,3 @@
  The libglobus-io-dev package contains:
  uniform I/O interface to stream and datagram style communications
  Development Files
-
-Package: libglobus-io-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-io-dbg
-Replaces: globus-io-dbg (<< 9.5)
-Conflicts: globus-io-dbg (<< 9.5)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - uniform I/O interface Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-io-dbg package contains:
- uniform I/O interface to stream and datagram style communications
- Debug Symbols
