=== debian/control ===
Source: globus-io
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gssapi-error-dev (>= 4), openssl
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-io
Vcs-Git: https://salsa.debian.org/ellert/globus-io.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-io3
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libglobus-io-doc (<< 10.12)
Conflicts: libglobus-io-doc (<< 10.12)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2)
Description: Grid Community Toolkit - uniform I/O interface
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-io3 package contains:
 uniform I/O interface to stream and datagram style communications

Package: libglobus-io-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-io3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 10), libglobus-xio-gsi-driver-dev (>= 2), libglobus-gssapi-error-dev (>= 4)
Description: Grid Community Toolkit - uniform I/O interface Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-io-dev package contains:
 uniform I/O interface to stream and datagram style communications
 Development Files
