## globus-io 12.2

=== debian/changelog ===
globus-io (12.2-1) unstable; urgency=medium

  * Fix test race condition
  * Drop patch globus-io-fix-test-race-condition.patch

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 21:12:43 +0200

globus-io (12.1-3) unstable; urgency=medium

  * Fix test race condition

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 30 Jul 2019 10:59:43 +0200

globus-io (12.1-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:46 +0200
