## globus-io 12.3

=== debian/changelog ===
globus-io (12.3-1) unstable; urgency=medium

  * Use -nameopt sep_multiline to derive certificate subject string
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop ancient Replaces/Conflicts/Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 13:04:13 +0100
