=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
@@ -11,7 +11,7 @@
  libglobus-xio-gsi-driver-dev (>= 2),
  libglobus-gssapi-error-dev (>= 4),
  openssl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-io
 Vcs-Git: https://salsa.debian.org/ellert/globus-io.git
@@ -21,10 +21,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces:
- libglobus-io-doc (<< 10.12)
-Conflicts:
- libglobus-io-doc (<< 10.12)
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
